body,
html {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 20px;
     font-weight: 400;
     width: 100vw;
     padding: 0px;
     margin: 0px;
     scroll-behavior: smooth;
     overflow-x: hidden;
     overflow-y: auto;
}

* {
     margin: 0;
     padding: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     scroll-behavior: smooth;
}

a {
     text-decoration: none;
     color: inherit;
}

p {
     margin-bottom: 1vh;
     text-indent: -30px;
     padding-left: 30px;
}

h1 {
     font-size: 24px;
     font-weight: 600;
     color: #970100;
}

button.empty {
     border: none;
     outline: none;
     background-color: transparent;
     cursor: pointer;
}

input.searching {
     width: 30vw;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 28px;
     font-weight: 400;
     border: none;
     outline: none;
     background-color: transparent;
     text-align: center;
     border-bottom: 1px solid #afafaf;
}

button.finder_submit {
     border: none;
     outline: none;
     background-color: transparent;
     font-size: 30px;
     color: #970100;
     cursor: pointer;
}

button.finder_submit:hover {
     color: #fe9d6e;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

.navigation {
     width: 80vw;
     margin: 0 auto;
     padding: 2vh;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
}

.navigation2 {
     width: 80vw;
     margin: 0 auto;
     padding: 2vh;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}

.navigation2 span {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     gap: 4vw;
     font-size: 30px;
}

.navigation2 span i {
     cursor: pointer;
}

button.sign {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 14px;
     font-weight: 700;
     text-transform: uppercase;
     letter-spacing: 1px;
     background-color: #fe9d6e;
     color: #970100;
     padding: 15px 25px;
     margin: 0 25px;
     border: none;
     outline: none;
     cursor: pointer;
}

button.sign:hover {
     background-color: #ffb591;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

button.logg {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 14px;
     font-weight: 700;
     text-transform: uppercase;
     letter-spacing: 1px;
     background-color: #970100;
     color: #fe9d6e;
     padding: 15px 25px;
     margin: 0 25px;
     border: none;
     outline: none;
     cursor: pointer;
}

button.logg:hover {
     background-color: #c70e0d;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

button.finding {
     width: 100%;
     background-color: #970100;
     color: #fe9d6e;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 18px;
     font-weight: 800;
     text-transform: uppercase;
     text-align: center;
     padding: 25px;
     border: none;
     outline: none;
}

select {
     width: 100%;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 30px;
     font-weight: 400;
     color: black;
     border: none;
     outline: none;
     background-color: transparent;
     border-bottom: 1px solid #cbcbcb;
     margin: 4vh 0;
}

.envelope {
     width: 100%;
     background-color: #F8F8F8;
}

.content {
     width: 80vw;
     margin: 0 auto;
     padding-top: 4vh;
     display: grid;
     grid-template-columns: repeat(5, 14vw);
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}

.content_terms {
     width: 80vw;
     margin: 0 auto;
     padding: 4vh 0;
}

.box {
     width: 14vw;
     height: 56vh;
     background-color: #ffffff;
     margin-bottom: 5vh;
}

.box_main {
     width: 14vw;
     height: 14vw;
     position: relative;
}

.box button[type="submit"] {
     width: 100%;
     background-color: #ffffff;
     border: none;
     outline: none;
     cursor: pointer;
}

.box_main img {
     width: 100%;
     height: 100%;
     -o-object-fit: cover;
     object-fit: cover;
     border: none;
     outline: none;
}

.box_points {
     width: 30%;
     padding: 1.5vh 0;
     margin: 0 auto;
     text-align: center;
     border-bottom: 1px solid #afafaf;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 22px;
     font-weight: 700;
     background-color: #ffffff;
     color: #ffc400;
}

.box_place {
     width: 100%;
     padding: 1.5vh 0;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 24px;
     font-weight: 800;
     text-align: center;
}

.box_city {
     width: 100%;
     padding-bottom: 1.5vh;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 16px;
     font-weight: 400;
     letter-spacing: 2px;
     text-align: center;
     color: grey;
}

button[type=submit]:hover {
     color: #fe9d6e;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

span.remark {
     font-size: 14px;
     font-weight: 700;
     text-transform: uppercase;
     letter-spacing: 1px;
     color: #970100;
}

.header {
     padding: 3vh 0;
     text-align: center;
}

.header img {
     height: 7vh;
}

.header div {
     font-size: 28px;
     font-weight: 800;
}

.section {
     padding: 2vh;
     border-bottom: 1px solid #cbcbcb;
}

.line {
     width: 100%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: end;
     -ms-flex-align: end;
     align-items: flex-end;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     margin-top: 2vh;
     padding-right: 2vw;
}

.question {
     width: 80%;
}

.points {
     width: 14%;
     border-bottom: 2px solid #cbcbcb;
}

.points label {
     font-size: 12px;
}

.points input {
     width: 100%;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 36px;
     font-weight: 800;
     text-align: right;
     padding: 0;
     border: none;
     outline: none;
}

.line_opinion {
     width: 100%;
}

.line_opinion input {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 20px;
     font-weight: 400;
     color: black;
     border: none;
     outline: none;
     background-color: transparent;
}

.opinion {
     width: 100%;
     padding: 2vh 0;
     padding-right: 2vw;
}

textarea {
     width: 100%;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 20px;
     font-weight: 400;
     color: black;
     padding: 1vh;
     border: none;
     resize: vertical;
     background-color: transparent;
     border: 1px solid #cbcbcb;
}

.foto_include {
     width: 100%;
     text-align: center;
     margin-bottom: 2vh;
}

input[type="file"] {
     width: 94%;
     background-color: transparent;
}

input[type="file"]::-webkit-file-upload-button,
input[type="file"]::file-selector-button {
     width: 45%;
     background-color: #970100;
     color: #fe9d6e;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 14px;
     font-weight: 800;
     text-transform: uppercase;
     text-align: center;
     padding: 15px 25px;
     border: none;
     outline: none;
}

.foto_show {
     width: 100%;
     text-align: center;
     margin-bottom: 2vh;
}

.foto_show img {
     max-width: 40%;
}

input[type="submit"] {
     width: 70%;
     background-color: #970100;
     color: #fe9d6e;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 18px;
     font-weight: 800;
     text-transform: uppercase;
     text-align: center;
     padding: 25px;
     border: none;
     outline: none;
}

.title {
     width: 100%;
     text-align: center;
     font-size: 28px;
     font-weight: 800;
     color: #970100;
}

.line_head {
     width: 100%;
}

.line_input {
     width: 100%;
}

.line_input input {
     width: 100%;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 36px;
     font-weight: 800;
     padding: 0;
     border: none;
     outline: none;
     border-bottom: 1px solid #cbcbcb;
}

.szyld1 {
     width: 100%;
     padding: 2vh 0;
     font-size: 24px;
     font-weight: 800;
     text-align: center;
}

.szyld2 {
     width: 100%;
     padding-bottom: 2vh;
     font-size: 16px;
     font-weight: 400;
     letter-spacing: 2px;
     color: grey;
     text-align: center;
}

.outer {
     width: 100%;
     background-color: #F8F8F8;
     padding: 4vh 0;
}

.info_line {
     width: 80vw;
     margin: 0 auto;
     margin-bottom: 2vh;
     background-color: #ffffff;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
}

.info_line:last-child {
     margin-bottom: 0px;
}

.info_line_foto {
     width: 5vw;
     height: 5vw;
     position: relative;
}

.info_line_foto .box_1,
.info_line_foto .box_2,
.info_line_foto .box_9,
.info_line_mobile {
     display: none;
}

.info_line_foto img {
     width: 100%;
     height: 100%;
     -o-object-fit: cover;
     object-fit: cover;
}

.info_line_right {
     width: 75vw;
}

.box_1 {
     width: 9%;
}

.box_2 {
     width: 10%;
     text-align: center;
}

.box_3 {
     width: 5.5%;
     text-align: center;
}

.box_4 {
     width: 5.5%;
     text-align: center;
}

.box_5 {
     width: 5.5%;
     text-align: center;
}

.box_6 {
     width: 5.5%;
     text-align: center;
}

.box_7 {
     width: 23%;
     padding: 0 15px;
}

.box_8 {
     width: 31%;
     padding: 0 15px;
}

.box_9 {
     width: 5%;
     text-align: center;
}

.info_line_upper {
     width: 100%;
     padding: 1vh 1vw;
     font-size: 12px;
     font-weight: 600;
     text-transform: uppercase;
     color: grey;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}

.info_line_lower {
     width: 100%;
     padding: 1vh 1vw;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}

.footer {
     padding: 3vh 0;
     margin-top: 2vh;
     text-align: center;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -ms-flex-pack: distribute;
     justify-content: space-around;
}

.footer button {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 20px;
     font-weight: 600;
     color: #970100;
     background-color: transparent;
     border: none;
     outline: none;
     cursor: pointer;
}

.footer button:hover {
     color: #fe9d6e;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

#cookieConsent {
     position: fixed;
     bottom: 0;
     width: 100%;
     background-color: #333;
     color: white;
     text-align: center;
     padding: 30px;
     z-index: 1000;
}

.cookie-banner {
     max-width: 80vw;
     margin: 0 auto;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}

#cookieConsent p {
     margin-right: 4vw;
     text-align: right;
}

#cookieConsent a {
     color: #fe9d6e;
}

#cookieConsent a:hover {
     color: #ffffff;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

#cookieConsent button {
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 18px;
     font-weight: 600;
     background-color: #970100;
     color: #fe9d6e;
     border: none;
     padding: 10px 20px;
     cursor: pointer;
     cursor: pointer;
}

#cookieConsent button:hover {
     background-color: #ffffff;
     color: #970100;
     -webkit-transition: 0.3s all;
     transition: 0.3s all;
}

@media only screen and (max-width: 1200px) {
     .envelope {
          padding: 0px;
          margin: 0px;
     }

     .content {
          display: block;
          padding: 0px;
          margin: 0px;
     }

     .box {
          width: 100vw;
          height: 55vh;
          margin-bottom: 5vh;
          font-size: 30px;
     }

     .box_main {
          width: 100vw;
          height: 30vh;
     }

     .info_line {
          width: 96vw;
          margin: 0 4vw 4vh 1vw;
          background-color: #ffffff;
          display: block;
     }

     .info_line_foto {
          width: 100%;
          height: 25vh;
     }

     .info_line_upper .box_1,
     .info_line_upper .box_2,
     .info_line_upper .box_9,
     .info_line_lower .box_1,
     .info_line_lower .box_2,
     .info_line_lower .box_9,
     .info_line_right {
          display: none;
     }

     .info_line_foto .box_1 {
          display: block;
          position: absolute;
          width: 50vw;
          left: 10px;
          top: 10px;
          font-weight: 700;
          text-shadow:
               -1px -1px 0px white,
               /* top-left */
               1px -1px 0px white,
               /* top-right */
               -1px 1px 0px white,
               /* bottom-left */
               1px 1px 0px white;
          /* bottom-right */
     }

     .info_line_foto .box_2 {
          display: block;
          position: absolute;
          width: 50vw;
          right: 10px;
          top: 10px;
          font-weight: 700;
          text-align: right;
          text-shadow:
               -1px -1px 0px white,
               /* top-left */
               1px -1px 0px white,
               /* top-right */
               -1px 1px 0px white,
               /* bottom-left */
               1px 1px 0px white;
          /* bottom-right */
     }

     .info_line_foto .box_9 {
          display: block;
          position: absolute;
          width: 50vw;
          right: 10px;
          bottom: 10px;
          font-size: 50px;
          font-weight: 800;
          text-align: right;
          color: #ffc400;
          text-shadow:
               -1px -1px 0px white,
               /* top-left */
               1px -1px 0px white,
               /* top-right */
               -1px 1px 0px white,
               /* bottom-left */
               1px 1px 0px white;
          /* bottom-right */
     }

     .info_line_mobile {
          display: block;
          width: 100%;
          padding: 0 10px;
          background-color: #ffffff;
     }

     .info_line_mobile_upper {
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          font-size: 12px;
          font-weight: 600;
          text-transform: uppercase;
          color: grey;
          padding: 1vh;
     }

     .info_line_mobile_upper .mobile_box_1,
     .info_line_mobile_upper .mobile_box_2,
     .info_line_mobile_upper .mobile_box_3,
     .info_line_mobile_upper .mobile_box_4,
     .info_line_mobile_lower .mobile_box_1,
     .info_line_mobile_lower .mobile_box_2,
     .info_line_mobile_lower .mobile_box_3,
     .info_line_mobile_lower .mobile_box_4 {
          width: 25%;
          text-align: center;
     }

     .info_line_mobile_lower {
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          padding: 1vh;
     }

     .info_line_mobile span {
          width: 100%;
          font-size: 12px;
          font-weight: 600;
          text-transform: uppercase;
          color: grey;
     }

     .cookie-banner {
          font-size: 14px;
     }

     #cookieConsent button {
          font-size: 14px;
     }
}
